Subject: Re: Shipping Fees
From: Ronald Gaviola <[email-masked]>
To: Anas nazzal <[email-masked]>, "ae.mumzworld" <[email-masked]>
Cc: Eugene Mugisa <[email-masked]>, customer care <[email-masked]>
Date: Sat, 11 Jul 2020 13:43:46 +0400
List-Id: <ccteam.mumzworld.com>

@ae.mumzworld <[email-masked]> Khalid - Please check and let us know
if road service restrictions to Kuwait and Bahrain are lifted via Sila
border.

Regards,
Ronald

On Sat, Jul 11, 2020 at 12:03 PM Anas nazzal <[email-masked]> wrote:

> Dear Ronald,
> The below customer stated that she is unable to complete the order due to
> an error message mentioning that the weight is more than 100 KG.
>
> Kindly confirm the shipping fees to Bahrain for the below customer.
> Product name      Intex - 4M x 2M x 1M Prism Frame Rectangular Pool Set
> Mobile number   +97333330744
> Email ID               [email-masked]
>
> Best Regards,
> Anas Nazzal
>
>